<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="author" content="linhlvtn@gmail.com - +84987895715">
    <title>RYMMY - THỜI TRANG NỮ THIẾT KẾ</title>
    <!--Style Sheet-->
    <link rel="stylesheet" href="assets/css/style.min.css">
    <!--Script Jquery v3.5-->
    <script src="assets/js/jquery.min.js" async></script>
</head>
<body>

    <div id="wrapper">
        <section class="section_01">
            <div id="header">
                <div class="container_rimmy">
                    <div class="header_rimmy">
                        <div class="header_rimmy-col menu">
                            <button type="button" class="header_rimmy_btn_menu">
                                <img src="assets/images/thanh-menu.svg" alt="">
                            </button>
                        </div>
                        <div class="header_rimmy-col logo">
                            <a href="">
                                <img src="assets/images/logo-rimmy.svg" alt="">
                            </a>
                        </div>
                        <div class="header_rimmy-col option">
                            <div class="header_rimmy_search_top">
                                <form action="">
                                    <button type="submit">
                                        <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="search" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 512 512" class="svg-inline--fa fa-search fa-w-16 fa-2x"><path fill="currentColor" d="M508.5 481.6l-129-129c-2.3-2.3-5.3-3.5-8.5-3.5h-10.3C395 312 416 262.5 416 208 416 93.1 322.9 0 208 0S0 93.1 0 208s93.1 208 208 208c54.5 0 104-21 141.1-55.2V371c0 3.2 1.3 6.2 3.5 8.5l129 129c4.7 4.7 12.3 4.7 17 0l9.9-9.9c4.7-4.7 4.7-12.3 0-17zM208 384c-97.3 0-176-78.7-176-176S110.7 32 208 32s176 78.7 176 176-78.7 176-176 176z" class=""></path></svg>
                                    </button>
                                    <input type="text" class="" placeholder="Tìm kiếm ...">
                                </form>
                            </div>
                            <div class="header_rimmy_my_cart">
                                <a href="">
                                    <img src="assets/images/gio-hang.svg" alt="">
                                </a>
                            </div>
                        </div>
                    </div>
                </div>     
            </div>
            <img src="assets/images/ss-01.jpg" alt="">
            <h1 class="hiden" title="Thời trang nữ thiết kế độc quyền cao cấp">Thời trang nữ thiết kế độc quyền cao cấp</h1>
            <ul class="list_rimmy">
                <li>
                    <img src="assets/images/rimmy-cskh_rimmy2.png" alt="">
                </li>
                <li>
                    <img src="assets/images/rimmy-cskh_rimmy3.png" alt="">
                </li>
                <li>
                    <img src="assets/images/rimmy-cskh_rimmy4.png" alt="">
                </li>
            </ul>
            <ul class="list_category">
                <li>
                    <a href="">váy đầm dự tiệc</a>
                </li>
                <li>
                    <a href="">váy đầm công sở</a>
                </li>
                <li>
                    <a href="">flash sale</a>
                </li>
                <li>
                    <a href="">BST mới nhất</a>
                </li>
            </ul>
        </section>
        <section class="section_02">
            <div class="container_rimmy">
                <div class="list_about_group">
                    <div class="row">
                        <div class="col-6">
                            <div class="list_about_group__text about_content">
                                <h2 class="heading">Váy đầm dự tiệc</h2>
                                <p class="content">
                                    Rimmy đã tổng hợp những BST HOT nhất tháng dành cho chị. Hy vọng chị sẽ tìm được những mãu váy phù hợp với phong cách của mình
                                </p>
                                <a href="" class="btn btn_default">
                                    Xem mẫu váy
                                    <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="long-arrow-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-long-arrow-right fa-w-14 fa-2x"><path fill="currentColor" d="M311.03 131.515l-7.071 7.07c-4.686 4.686-4.686 12.284 0 16.971L387.887 239H12c-6.627 0-12 5.373-12 12v10c0 6.627 5.373 12 12 12h375.887l-83.928 83.444c-4.686 4.686-4.686 12.284 0 16.971l7.071 7.07c4.686 4.686 12.284 4.686 16.97 0l116.485-116c4.686-4.686 4.686-12.284 0-16.971L328 131.515c-4.686-4.687-12.284-4.687-16.97 0z" class=""></path></svg>
                                </a>
                            </div>
                        </div>
                        <div class="col-6">
                            <ul class="list_about_group__img">
                                <li>
                                    <div class="hm-responsive">
                                        <a href="">
                                            <img src="assets/images/home/rimmy-03.png" alt="">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="hm-responsive">
                                        <a href="">
                                            <img src="assets/images/home/rimmy-04.png" alt="">
                                        </a>
                                    </div>
                                </li>
                                <li>
                                    <div class="hm-responsive">
                                        <a href="">
                                            <img src="assets/images/home/rimmy-05.png" alt="">
                                        </a>
                                    </div>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </div>
        </section>
        <section class="section_03">
            <div class="container_rimmy">
                <div class="row">
                    <div class="col-12">
                        <ul class="list_about_group">
                            <li>
                                <div class="hm-responsive">
                                    <a href="">
                                        <img src="assets/images/home/rimmy-06.png" alt="">
                                    </a>
                                </div>
                            </li>
                            <li>
                                <div class="hm-responsive">
                                    <a href="">
                                        <img src="assets/images/home/rimmy-07.png" alt="">
                                    </a>
                                </div>
                            </li>
                            <li>
                                <div class="hm-responsive">
                                    <a href="">
                                        <img src="assets/images/home/rimmy-08.png" alt="">
                                    </a>
                                </div>
                            </li>
                            <li>
                                <div class="list_about_group__text">
                                    <div class="about_content">
                                        <h2 class="heading">Váy đầm dự tiệc</h2>
                                        <p class="content">
                                            Rimmy đã tổng hợp những BST HOT nhất tháng dành cho chị. Hy vọng chị sẽ tìm được những mãu váy phù hợp với phong cách của mình
                                        </p>
                                        <a href="" class="btn btn_default">
                                            Xem mẫu váy
                                            <svg aria-hidden="true" focusable="false" data-prefix="fal" data-icon="long-arrow-right" role="img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 448 512" class="svg-inline--fa fa-long-arrow-right fa-w-14 fa-2x"><path fill="currentColor" d="M311.03 131.515l-7.071 7.07c-4.686 4.686-4.686 12.284 0 16.971L387.887 239H12c-6.627 0-12 5.373-12 12v10c0 6.627 5.373 12 12 12h375.887l-83.928 83.444c-4.686 4.686-4.686 12.284 0 16.971l7.071 7.07c4.686 4.686 12.284 4.686 16.97 0l116.485-116c4.686-4.686 4.686-12.284 0-16.971L328 131.515c-4.686-4.687-12.284-4.687-16.97 0z" class=""></path></svg>
                                        </a>
                                    </div>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </section>
        <section class="section_04">
            <div class="container_rimmy">
                sadasd
            </div>
        </section>
    </div>
    
</body>
    <!-- Lazyload: data-sizes="auto", data-src="..., data-srcset="....jpg 300w", class="lazyload", loading="lazy" -->
    <script src="assets/js/lazysizes.min.js" async></script>
</html>